h1 {
	font-family: Verdana;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}
.text {
	font-family: Verdana;
	font-size: 12px;
}
body {
	background-image: url(http://www.ostseepanorama.com/test/images/bg.gif);
	background-attachment:fixed;
}
.content_text {
	font-family: Verdana;
	font-size: 10pt;
	line-height: 2em;
}
a:link {
	color: #00567e;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #00567e;
}
a:hover {
	text-decoration: underline;
	color: #00567e;
}
a:active {
	text-decoration: none;
	color: 00567e;
}.datum {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00567E;
	border: 1px solid #DEDEDE;
	font-weight: bold;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
.a_klein {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
select, input, textarea {
	border: 1px solid #E2E2E2;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #3F3F3F;
}
.thumb {
	border: 1px solid #E2E2E2;
}
.navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
div.domTTOverlib {
	border: 1px solid #333366;
	background-color: #333366;
}
div.domTTOverlib .caption {
	font-family: Verdana, Helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
div.domTTOverlib .contents {
	font-size: 10px;
	font-family: Verdana, Helvetica;
	padding: 2px;
	background-color: #F1F1FF;
}
.input_insert {
	font-family: Verdana;
	font-size: 11px;
	border: 1px solid #E2E2E2;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
}
.grey {
	color: #9A927E;
}
.fett {
	font-weight: bold;
}
.fehler {
	font-weight: bold;
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.fehlermeldung {
	font-weight: normal;
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.blog_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: normal;
}
.blog_img {
margin-right:9px;
}
.text_eingabe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #a5acb2;
	text-align: left;
	vertical-align: middle;
	padding-top:3px;
	padding-left:3px;
	padding-bottom:3px;
	padding-right:3px;
	background-image: url(../images/bg_input.jpg);
	background-repeat: no-repeat;
	font-weight: normal;
}
.text_eingabefehler {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 2px solid #CC0000;
	text-align: left;
	vertical-align: middle;
	padding-top:3px;
	padding-left:3px;
	padding-bottom:3px;
	padding-right:3px;
	background-image: url(../images/bg_input.jpg);
	background-repeat: no-repeat;
	font-weight: normal;
	color: #CC0000;
}